openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Damjan Jovanovic <dam...@apache.org>
Subject Re: Have 2.2, want to download 4.x
Date Thu, 21 Jul 2016 17:30:55 GMT
Hi

This is not a mailing list intended for end users, but to answer your
question anyway, I have both 3.2 and 4.1.2 installed on Windows XP, so it
should be possible.

Damjan

On Thu, Jul 21, 2016 at 7:11 PM, tribalhorn <tribalhorn@yahoo.com.invalid>
wrote:

> I have version 2.2, but want to download/install the newest version, 4.1.x
> or the most stable version. Do you have information on any issues or
> conflicts when 4.1.x is installed over 2.2?
> Or should I remove 2.2 before installing 4.1.x?
> I use Windows XP version 2002 sp3 .I can also use Windows 10 if needed but
> am still interested in the XP issues. Thanks,
>
> E Handler
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message